#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 monad-logger
version:              0.3.41
visibility:           public
id:                   monad-logger-0.3.41-JXnGExY07frLUXIfBKIGMh
key:                  monad-logger-0.3.41-JXnGExY07frLUXIfBKIGMh
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/monad-logger#readme
synopsis:             A class of monads which can log messages.
description:
    See README and Haddocks at <https://www.stackage.org/package/monad-logger>

category:             System
abi:                  657c16bff83da7c11f9f10cfd13de73f
exposed:              True
exposed-modules:      Control.Monad.Logger Control.Monad.Logger.CallStack
hidden-modules:       Paths_monad_logger
import-dirs:          /usr/lib/ghc-9.4.8/site-local/monad-logger-0.3.41
library-dirs:         /usr/lib/ghc-9.4.8/site-local/monad-logger-0.3.41
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/monad-logger-0.3.41
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-monad-logger
hs-libraries:         HSmonad-logger-0.3.41-JXnGExY07frLUXIfBKIGMh
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    conduit-1.3.6.1-h0BmiklIQi5yvikCaCmfP
    conduit-extra-1.3.6-E0eixuPxjF9S4L6V2lbX6 exceptions-0.10.5
    fast-logger-3.1.2-1s58gyHWOcP4gtD7HtXzeh
    lifted-base-0.2.3.12-HrORWEAhkTZ317tx5KmwQh
    monad-control-1.0.3.1-IqIupUyZeQDJmqKSfl21Og
    monad-loops-0.4.3-KaRiS5mJjkQ1zBkxxbNC2Z mtl-2.2.2
    resourcet-1.2.6-7so6NlmSDfrHqS1ptOhjBE stm-2.5.1.0
    stm-chans-3.0.0.9-CQu29so2bvC6Kzm6cIERmj template-haskell-2.19.0.0
    text-2.0.2 transformers-0.5.6.2
    transformers-base-0.4.6-Ar7J8cyjvw55g9496cTvrL
    transformers-compat-0.7.2-F1TSDgHxVH372cWL2D3XnQ
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:
    /usr/share/doc/haskell-monad-logger/html/monad-logger.haddock

haddock-html:         /usr/share/doc/haskell-monad-logger/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

